{
  "floor_tile": {
    "texture": "assets/textures/floor_gray_stone.png",
    "collision": false,
    "display": 10398,
    "ceiling": "ceiling_black",
    "light": 0,
    "id": 0
  },
  "wall_plain": {
    "texture": "assets/textures/wall_plain.png",
    "collision": true,
    "display": 9608,
    "light": 0,
    "id": 1
  },
  "wall_moss": {
    "texture": "assets/textures/glowing_moss_wall.png",
    "collision": true,
    "display": 8820,
    "light": 20,
    "id": 2
  },
  "ceiling_black": {
    "texture": "assets/textures/ceiling_black.png",
    "collision": false,
    "display": 35,
    "light": 0,
    "id": 4
  },
  "lava_floor": {
    "texture": "assets/textures/lava_floor.png",
    "collision": false,
    "display": 35,
    "ceiling": "ceiling_black",
    "light": 20,
    "id": 5
  },
  "gray_stone_floor_light": {
    "texture": "assets/textures/gray_stone_floor_light.png",
    "collision": false,
    "display": 35,
    "ceiling": "ceiling_blue_light",
    "light": 40,
    "id": 6
  },
  "ceiling_blue_light": {
    "texture": "assets/textures/ceiling_blue_light.png",
    "collision": false,
    "display": 35,
    "light": 0,
    "id": 7
  },
  "wood_wall": {
    "texture": "assets/textures/wood_wall.png",
    "collision": false,
    "display": 35,
    "light": 0,
    "id": 8
  }
}
